

body {
	font-family: "open sans", sans-serif;
	font-style:normal;
	font-size:16px;
  	font-weight:400;
}
.main-container {
	margin:auto;
	width: 90%;
}
h1 {
	font-family: "Montserrat", sans-serif;
	font-size:50px;
	text-transform:uppercase;
	color:white;
	font-weight:500;
	letter-spacing: 5px;
}
h2{
	font-family:"raleway";
	font-size:34px;
	color:black;
	text-align:center;
	padding-bottom:10px;
}
.blue {color:#00c6d8;}

.active-nav {
	background:#00919a;
	color:white !important;
}
/*------header-band--------*/
.head-band {
	background:#222;
	padding:10px 0px;
	font-size:13px;
}
.head-band a {
	color:#dfdfdf;
	text-decoration:none;
}
.head-band img {
	padding-right:5px;
}
.header-address {
	display:inline-block;
	vertical-align:middle;
}
.header-contact {
	display:inline-block;
	vertical-align:middle;
	float:right;
}
/*------navigation-band--------*/
#nav-icon {
	display:none;
}
.nav-list-res {
	display:none;
}
.main-navigation a {
	color:black;
	text-decoration:none;
	font-family:"Roboto";
}
.nav-list-1 {
	display:inline-block;
	vertical-align:top;
	font-weight:500;
	margin-top:50px;
	width:40%;
	margin-bottom:50px;

}
.nav-list-2 {
	display:inline-block;
	vertical-align:top;
	font-weight:500;
	float:right;
	margin-top:50px;
	margin-bottom:50px;

}
.nav-list-1 a, .nav-list-2 a {
	padding:6px 8px;
	margin-right:30px;
	transition: all 0.3s ease-in-out 0s;
}
.nav-list-1 a:hover, .nav-list-2 a:hover {
	background:#00919a;
	color:white;
}
.logo {
	display:inline-block;
	vertical-align:middle;
	margin:0px 2%;
	position:absolute;
	z-index:20;
}
.no-gap {
	margin-right:0px !important;
}
/*------banner-band--------*/
.main-banner {
	background:url(../images/main-banner.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	text-align:center;
	height:595px;
}
.banner-text {
	color:white;
	padding-top:200px;
}

.banner-text p {
	padding:10px 0px 40px 0px;
	font-size:38px;
	font-family:"raleway";
}
.button {
	padding:12px 30px;
	background-color: rgba(0, 0, 0, 0.6);
	border:thin solid white;
	font-family:"montserrat";
	text-transform:uppercase;
	text-decoration:none;
	color:white;
	font-size:15px;
	transition: all 0.3s ease-in-out 0s;
	cursor:pointer;
}
.button:hover {
	color:black;
	background-color:white;	
}
/*------aboout-band--------*/
.about-band {
	margin:80px 0px;
}
.headings {
	text-align:center;
	margin-bottom:40px;
}
.about-para {
	width:48%;
	display:inline-block;
}
.para-gap {
	margin-bottom:50px !important;
}
.about-para a {
	background-color:#00919a;
	border:none;
	text-decoration:none;
	max-width:200px;
	text-align:center;
}
.about-para a:hover {
	background-color:#222;
	color:white;
}
.about-para p{
	margin-bottom:20px;
}
.about-para li {
	padding-bottom:10px;
	list-style:url(../images/bullet.png);
	margin-left:20px;
}
.blue-button {
	background-color:#00919a;
	border:none;
	margin-top:40px !important;
	text-decoration:none;
	margin:auto;
	display: block;
	max-width:200px;
	text-align:center;
}
.blue-button:hover {
	background-color:#222;
	color:white;
}
.video {
	display:inline-block; 
	width:50%; 
	float:right;
	text-align:right; 
}

/*------home-gallery-band--------*/
.col-lg-1{
	width:8.33%;
	float:left;
}


.col-lg-2{
	width:16.66%;
	float:left;
}

.col-lg-3{
	width:25%;
	float:left;
}

.col-lg-4{
	width:33.33333333%;
	float:left;
}

.col-lg-8{
	float:left;
	width:66.666666666%;
}

.col-lg-5{
	float:left;
	width:41.666666666%;
}

.col-lg-6{
	float:left;
	width:50%;
}

.col-lg-7{
	float:left;
	width:85.3333333333%;
}

.col-lg-9{
	float:left;
	width:74.9999999999%;
}

.col-lg-10{
	float:left;
	width:83.3333333333%;
}

.col-lg-11{
	float:left;
	width:91.6666666666%;
}

.col-lg-12{
	width:100%;
	float:left;
}

.gal-div {
	background-size:cover;
	border:2px solid white;
	margin:0px -4px;
	width:100%;
	height:100%;
}

.p1 {background: #222 url(../images/home-gallery/small/home-1.jpg) !important; background-size:cover !important; background-position:center !important; background-repeat:no-repeat; overflow:hidden;}
.p2 {background: #222 url(../images/home-gallery/small/home-2.jpg) !important; background-size:cover !important; background-position:center !important; overflow:hidden;}
.p3 {background: #222 url(../images/home-gallery/small/home-3.jpg) !important; background-size:cover !important; background-position:center !important; overflow:hidden;}
.p4 {background: #222 url(../images/home-gallery/small/home-4.jpg) !important; background-size:cover !important; background-position:center !important; overflow:hidden;}
.p5 {background: #222 url(images/home-gallery/small/p5-dining.jpg) !important; background-size:cover !important; background-position:center !important; overflow:hidden;}
.p6 {background: #222 url(images/home-gallery/small/p6-lobby.jpg) !important; background-size:cover !important; background-position:center !important; overflow:hidden;}
.p7 {background: #222 url(images/home-gallery/small/p7-study.jpg) !important; background-size:cover !important; background-position:center !important; overflow:hidden;}
.p8 {background: #222 url(images/home-gallery/small/p8-living.jpg) !important; background-size:cover !important; background-position:center !important; overflow:hidden; margin-left:-4px; border-left:2px solid white; z-index:500;}
.p9 {background: #222 url(images/home-gallery/small/p9-golf.jpg) !important; background-size:cover !important; background-position:center !important; overflow:hidden;}
.p10 {background: #222 url(../images/home-gallery/small/home-5.jpg) !important; background-size:cover !important; background-position:center !important; overflow:hidden;}
.p11 {background: #222 url(../images/home-gallery/small/home-6.jpg) !important; background-size:cover !important; background-position:center !important; overflow:hidden;}
.p12 {background: #222 url(../images/home-gallery/small/home-7.jpg) !important; background-size:cover !important; background-position:center !important; overflow:hidden;}
.p13 {
	background: #222 url(../images/home-gallery/small/home-8.jpg) !important; 
	background-size:cover !important; 
	background-position:right !important;
	overflow:hidden; 
	position:relative;
}

.view-gal {
	position:absolute; 
	background:rgba(0,0,0,0.5); 
	text-align:center;
	height:100%;
	width:100%;
	vertical-align:middle;
	color:white;
	font-weight:bold;
}

.plus {
	display:inline-block;
	margin-top:150px;
	margin-bottom:10px;
	padding:12px 14px 8px 14px;
	border:2px solid white;
	border-radius:100px;
}
.full-height {height:350px; transition: all .2s ease-in-out;}
.half-height {height:175px !important; transition: all .2s ease-in-out;}
.full-height:hover {height:350px; transform: scale(1.1); }
.half-height:hover {height:175px !important; transform: scale(1.1);}


/*-------services--------*/
.services {
	padding:80px 0px;
	text-align:center;
	clear:both;
}
.int-service-thumb {
	width:20%;
	padding:20px 20px 30px 20px;
	border:thin solid #a1a1a1;
	display:inline-block;
	transition: all 0.3s ease-in-out 0s;
	margin: 40px 35px 40px 35px;
	cursor:pointer;
}
.int-service-thumb ul {
	margin-bottom:25px;
}
.int-service-thumb:hover {
	color:white;
	background:#00919a;
}
.int-service-thumb img {
	margin-top:-60px;
	background:white;
	border:thin solid #acacac;
	padding:20px;
	border-radius:50px;
}
.int-service-thumb h3 {
	padding:20px 0px 10px 0px;
	font-weight:500;
	font-family:"Roboto";
	font-size:110%;
}
.int-service-thumb li {
	list-style:none;
	font-size:14px;
	padding-bottom:2px;
}
/*------counter-------*/
.counter {
	background:url(../images/counter.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	height:374px;
	text-align:center;
	font-family:"Raleway";
}
.count-thumb {
	display:inline-block;
	width:15%;
	background: rgba(0, 0, 0, 0.4);
	color:white;
	padding:35px 20px;
	margin:55px 20px 0px 20px;
	height:200px;
	vertical-align:middle;
	outline: thin solid white;
    outline-offset: -12px;
}
.count-thumb h3 {
	font-size:60px;
	margin-bottom:20px;
}
.count-thumb p {
	margin-top:20px;
	font-size:22px;
}
/*------villas-------*/
.villa-band {
	margin:80px 0px;
	text-align:center;
}
.villa-thumb {
	background:#f4f4f4;
	border:thin solid #d9d9d9;
	width:354px;
	display:inline-block;
	margin:20px 20px 20px 20px;
}

.villa-thumb h3 {
	margin-bottom:10px !important;
	margin-top:20px !important;
	font-family:"Raleway";
} 
.villa-thumb p {
	margin:auto !important;
	margin-bottom:20px !important;
	margin-top:10px !important;
	font-size:13px;
	width:90%;
}

/*------milestone-band--------*/
.milestone-band {
	margin:80px 0px;
}
.milestone-points {
	width:48%;
	display:inline-block;
	margin-top:30px;
	margin-left:50px;
}
.milestone-points li {
	padding-bottom:15px;
	list-style:url(../images/bullet.png);
}
.milestone-image {
	display:inline-block; 
	width:42%; 
	float:right;
	margin-top:30px;
}
/*------contact-band--------*/
.contact-band {
	background:url(../images/contact.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	height:600px;
}
.contact-band h2{ color:white;}
.contact-details {
	padding:50px 0px;
}
.contact-form{
	text-align:center;
	padding-top:30px;
}
.contact-form input[type="text"]{
	width:29%;
	margin:0px 8px;
	height:50px;
	padding:10px;
	background:rgba(0, 0, 0, 0.4);
	border:thin solid #ebebeb;
	color:black;
}
.contact-form textarea{
	width:90%;
	height:180px;
	margin-top:20px;
	margin-left:5px;
	padding:10px;
	color:black;
	background:rgba(0, 0, 0, 0.4);
	border:thin solid #ebebeb;
	margin-bottom:40px;
}
/*----footer----*/
footer { 
	background:#222;
	color:#e6e6e6;
}
.main-footer {padding:50px 0px 40px 0px;}
.foot-about {
	width:24%;
	display:inline-block;
	vertical-align:top;
}
footer h2 {
    font-size:17px;
	display:inline-block;
	vertical-align:top;
	padding-bottom:20px;
	color:#e6e6e6;
}
footer p, footer li { font-size:14px; padding-bottom:4px;}
.main-footer p {font-size:13px;
          padding-bottom:20px;
}
.foot-address {
	width:16%;
	display:inline-block;
	vertical-align:top;
	padding-left:90px;
}
.foot-address h3 {
	font-size:15px;
}

.foot-links {
	width:14%;
	display:inline-block;
	vertical-align:top;
	padding-left:90px;
}
.social-gallery a {
	text-decoration:none;
}
.social-gallery {
	width:26%;
	display:inline-block;
	vertical-align:top;
}
.social-gallery h2 {
	display:block;
	text-align:left;
	padding-bottom:30px;
}
.social-gallery img{
	margin-right:5px;
}
.social {
	margin-bottom:30px;
}
.gallery {
	margin-bottom:30px;
}
.foot-links ul{list-style: url(../images/bullet2.png); margin-left:10px;}
.foot-links a{ 
	color: white;
    text-decoration:none;
	font-size: 12px;
}
.foot-links a:hover {color:#00c6d8;}

.sub-footer { 
    padding: 25px 0;
	font-size:14px;
	border-top:1px solid #454545;
}
.sub-footer a {text-decoration:none;}

/*-------------------------------------about-page-----------------------------------------*/
.about-page {
	background:url(../images/about-banner.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	text-align:center;
	height:315px;
}
.int-banner-text{
	padding-top:160px;
	
}
.about-para h3 {
	padding-bottom:20px;
	padding-top:20px;
	font-size:20px;
}
.concept {
	margin-top:100px;
	text-align:center;
}

.concept img{
	margin:0px 20px;
	width:20%;
}

/*-------------------------------------location-page-----------------------------------------*/
.location-page {
	background:url(../images/location-banner.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	text-align:center;
	height:315px;
}
#map {clear:both; width:100%; text-align:center; margin:auto; height:400px; }

/*-------------------------------------contact-page-----------------------------------------*/
.contact-page {
	background:url(../images/contact-banner.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	text-align:center;
	height:315px;
}
.contact-us {
	margin:80px 0px;
}
.contact {
	margin:0px 0px;
	padding-bottom:80px;
}
.contact-detail {
	display:inline-block;
	width:58%;
	vertical-align:middle;
}
.contact-detail input[type="text"] {
	border:thin solid #999;
    width: 47%;
    height: 45px;
    margin: 0px 15px 15px 0px;
	background:none;
    font-size: 14px;
    padding: 2px 0px 2px 12px;
}
.contact-detail textarea {
	border:thin solid #999;
    width: 97% !important;
    height: 150px !important;
	background:none;
	display:block;
	margin: 0px 10px 0px 0px;
    font-size: 14px;
	padding: 10px 0px 2px 12px;
}

.address-info { 
	width: 30%; 
	display:inline-block; 
	float:right; 
	vertical-align:middle;
	margin-left:20px;
}
.call-us h3, .mail h3, .location h3 { font-size:140%; vertical-align:middle;}
.call-us p, .mail p, .location p { margin:0px;}
.call-us, .mail, .location { 
	border-bottom: thin solid #c2c2c2;
	padding-bottom: 27px;
	margin-bottom:27px;
	width:70%;
}
.address-info img {
	display:inline-block;
	margin: 0px 10px 0px 0px;
	vertical-align:middle;
}
.address-info h3 { display:inline-block; vertical-align:middle; font-size:18px; font-family:"Roboto"}
.address-info p {
	margin-left:35px;
	color:black;
	font-size:90%;
} 
.download-button {
	background-color: #00919a;
    border:thin solid #00919a;
    margin-top: 20px !important;
    text-align: center;
	padding: 8px 16px;
	text-decoration:none;
    font-family: "montserrat";
    text-transform: uppercase;
    color: white;
    font-size: 14px;
    transition: all 0.3s ease-in-out 0s;
    cursor: pointer;
}
.download-button:hover {
	background:white;
	color:#00919a;
	border:thin solid #00919a;
}
/*-------------------------------------service-page-----------------------------------------*/
.service-page {
	background: url(../images/services-banner.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	text-align:center;
	height:315px;
}
/*-------------------------------------specification-page-----------------------------------------*/
.specs-page {
	background: url(../images/specs-banner.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	text-align:center;
	height:315px;
}
.last-thumb {
	margin-bottom:60px;
}
/*-------------------------------------layout-page-----------------------------------------*/

.layout-page {
	background: url(../images/layout-banner.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	text-align:center;
	height:315px;
}
.layout-table {
	margin:60px 0px;
}
.count {
	width:14%;
}
.area {
	font-size:11px;
	color:#CCC;
	padding-top:5px;
}
.layout-table table {
	border-collapse:collapse;
	text-align:center;
	width:100%;
}
.layout-table th {
	background:#222;
	color:white;
	font-size:14px;
	font-family:"montserrat", sans-serif;
	padding:12px 16px;
	border:thin solid #CCC;
}
.descriprion{
	font-size:13px !important;
	width:30% !important;
	padding:0px 0px 10px 0px !important;
}
.descriprion h3{
	background:#e3e3e3;
	border-bottom:thin solid #a5a5a5;
	font-size:14px;
	margin-bottom:5px;
	padding:3px 0px;
}
.descriprion p{
	padding:2px 10px;
}
.layout-table td {
	padding:10px 16px;
	border:thin solid #CCC;
}
.layout-table tr:nth-child(odd) {
    background-color: #f8f8f8;
}

/*-------------------------------------gallery-page-----------------------------------------*/
.gallery-page {
	background: url(../images/gallery-banner.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	text-align:center;
	height:315px;
}
.gallery-images{
	margin:80px 0px;
	font-family:"open sans", sans-serif;
	
}
.images {
	margin:60px 0px;
	text-align: center;
}
.images a {
	text-decoration:none;
}
.images img {
	margin:15px;
}

#stt {
    position: fixed;
    bottom: 50px;
    right: 50px;
    display: none;
    cursor: pointer;
    opacity: 0.5;
}

@media screen and (max-width : 768px){
.int-banner-text h1 {
	font-size:40px;
}
/*------header-band--------*/
.header-contact {
	display:none;
}
/*------navigation-band--------*/
#nav-icon {
	display:inline-block;
	float:right;
	vertical-align:middle;
	margin-top:30px;
}

.nav-list-res {
	display:none;
	width:90%;
	padding:10px 0px;
	z-index:20;
	position:absolute;
	background:rgba(0, 0, 0, 0.7);
	margin-top:80px;
	border-top:thin solid #ebebeb;
	border-bottom:thin solid #ebebeb;
}
.nav-list-res a {
	display:block;
	padding-bottom:10px;
	padding:7px 20px 7px 0px;
	text-align:right;
	transition: all 0.3s ease-in-out 0s;
	color:white;
}
.nav-list-res a:hover {
	color:#00c6d8;
}
.nav-list-1 {
	display:none;
}
.nav-list-2 {
	display:none;
}
.logo img{
	width:80%
}
.logo {
	display:inline-block;
	margin:0px 0px;
}

/*------banner-band--------*/
.banner-text h1 {
	font-size:35px;
}
.banner-text p {
	font-size:22px;
}
.button {
    padding: 12px 20px;
    font-size: 13px;
}
	
/*------aboout-band--------*/
h2{
	font-size:180%;
}
.about-band {
	text-align:center;
	font-size:85%;
}
.about-para {
	width:100%;
	display:inline-block;
}
.about-para li {
	list-style:none;
}
.video {
	display:none;
}
/*----home-gallery----*/
.col-sm-1{
	width:100%;
	float:none;
	display:block;
}


.col-sm-2{
	width:100%;
	float:none;
	display:block;
}

.col-sm-3{
	width:100%;
	float:none;
	display:block;
}

.col-sm-4{
	width:100%;
	float:none;
	display:block;
}

.col-sm-8{
	width:100%;
	float:none;
	display:block;
}

.col-sm-5{
	width:100%;
	float:none;
	display:block;
}

.col-sm-6{
	width:100%;
	float:none;
	display:block;
}

.col-sm-7{
	width:100%;
	float:none;
	display:block;
}

.col-sm-9{
	width:100%;
	float:none;
	display:block;
}

.col-sm-10{
	width:100%;
	float:none;
	display:block;
}

.col-sm-11{
	width:100%;
	float:none;
	display:block;
}

.col-sm-12{
	width:100%;
	float:none;
	display:block;
}
/*-------services--------*/
.int-service-thumb {
	width: 50%;
    padding: 20px;
    border: thin solid #a1a1a1;
    display: inline-block;
    vertical-align: top;
    margin: 40px 20px 40px 20px;
}

/*------counter-------*/
.counter {
	height:1020px;
}
.count-thumb {
	width:50%;
	max-width:180px;
	margin:35px 60px 0px 60px;
	height:140px;
}
.count-thumb h3 {
	font-size:32px;
}
.count-thumb p {
	font-size:16px;
}
/*------villas-------*/
.villa-band {
	margin:80px 0px;
	text-align:center;
}
.villa-thumb {
	width:85%;
	max-width:265px;
}
.villa {
	width:100%;
	max-width:265px;
}
.villa-thumb h3 {
	font-size:95%;
} 
/*------milestone-band--------*/
.milestone-band {
	text-align:center;
	font-size:85%;
}
.milestone-points {
	width:100%;
	display:block;
	margin-left:0px;
}
.milestone-points li {
	padding-bottom:10px;
	list-style:none;
}
.milestone-image {
	width:90%;
	display:block;
	float:none;
	max-width:380px;
	margin:auto;
}
.milestone-image img {
	width:100%;
	margin-top:30px;
}

/*-------contact--------*/
.contact-band {
	height:750px;
}
.contact-form input[type="text"]{
	margin-bottom:20px;
	width:80%;
	margin-right:0px;
}

.contact-form textarea{
    width: 80%;
    margin-left: 15px;
	margin-top:0px;
}
/*--footer---*/
.foot-about {
	width:100%;
	display:block;
	padding-bottom:40px;
}


.foot-address {
	width:100%;
	display:block;
	padding-left:0px;
	padding-bottom:40px;
}
.foot-links ul {
	list-style:none;
}

.foot-links {
	width:100%;
	display:block;
	padding-left:0px;
	padding-bottom:40px;
}
footer li {
	display: inline-block !important;
    margin-right: 2px;
    margin-bottom: 7px;
    color: black !important;
    padding: 5px 10px 5px 10px;
    background-color: #444;
}
.social-gallery {
	width:100%;
	display:block;
}



/*-------------------------------------about-page-----------------------------------------*/
.main-banner {
	margin-top:80px;
}
.about-page {
	margin-top:80px;
}
.specs-page {
	margin-top:80px;
}
.service-page {
	margin-top:80px;
}
.layout-page {
	margin-top:80px;
}
.contact-page {
	margin-top:80px;
}
.location-page {
	margin-top:80px;
}
.concept {
	margin-top:40px;
}
.concept img{
	margin:auto;
	margin-bottom:40px;
	width:80%;
	max-width:258px;
	display:block;
}
/*-------------------------------------contact page---------------------------------------*/
.contact-banner h1 {
	font-size:170%;
	margin-top:80px;
}
.contact {
    border-bottom: none;
    padding-bottom: 0px;
}
.contact-detail {
	display:block;
	width:90%;
	text-align:center;
	margin:auto;
	text-align:center;
	max-width:400px;
}
.contact-detail input[type="text"] {
    width: 100% ;
    margin: 0px 0px 15px 0px;
	display:block;
}
.contact-detail textarea {
    width: 100% !important;
	display:block;
	margin: 0px 10px 0px 0px;
}

.address-info { 
	width: 100%; 
	display:block; 
	float:none; 
	vertical-align:top;
	margin-left:0px;
	margin-top:50px;
	text-align:center;
}
.call-us, .mail, .location { 
	width:100%;
	border-bottom:none;
}
.address-info img {
	display:block;
	margin: 0px 0px 10px 0px ;
	text-align:center;
	margin:auto !important;
}
.address-info h3 { display:block; padding:10px 0px; font-size:100%}
.address-info p {
	margin-left:0px !important;
	width:100%;
}
.download-button {
	padding: 5px 12px;
    font-size: 11px;
}
.location-container {padding-top:00px;padding-bottom:0px;}
.locate {width:20%; padding-top:70px; padding-bottom:90px;}
.locate h2 {font-size:200%;}
.location-points {width:72%;font-size:90%;}
.location li {list-style:square; margin-left:70px; margin-top:10px; margin-bottom:10px;}
}

@media screen and (min-width:769px) and (max-width:1024px){

.main-banner {
	margin-top:80px;
}
.about-page {
	margin-top:80px;
}
.specs-page {
	margin-top:80px;
}
.service-page {
	margin-top:80px;
}
.layout-page {
	margin-top:80px;
}
.contact-page {
	margin-top:80px;
}
.location-page {
	margin-top:80px;
}
/*------navigation-band--------*/
#nav-icon {
	display:inline-block;
	float:right;
	vertical-align:middle;
	margin-top:30px;
}
.nav-list-res {
	display:none;
	width:90%;
	padding:10px 0px;
	z-index:20;
	position:absolute;
	background:rgba(0, 0, 0, 0.7);
	margin-top:80px;
	border-top:thin solid #ebebeb;
	border-bottom:thin solid #ebebeb;
}
.nav-list-res a {
	display:block;
	padding-bottom:10px;
	padding:7px 20px 7px 0px;
	text-align:right;
	transition: all 0.3s ease-in-out 0s;
	color:white;
}
.nav-list-res a:hover {
	color:#00c6d8;
}
.nav-list-1 {
	display:none;
}
.nav-list-2 {
	display:none;
}
.logo img{
	width:80%
}
.logo {
	display:inline-block;
	margin:0px 0px;
}


/*------banner-band--------*/
.banner-text h1 {
	font-size:35px;
}
.banner-text p {
	font-size:22px;
}
/*------aboout-band--------*/
.about-band {
	text-align:center;
}
.about-para {
	width:100%;
	display:inline-block;
}
.about-para li {
	list-style:none;
}
.video {
	display:none;
}
/*-------services--------*/
.int-service-thumb {
	width: 30%;
    margin: 40px 20px 40px 20px;
}
/*------counter-------*/
.counter {
	height:630px;
}
.count-thumb {
	width:19%;
	margin:55px 55px 0px 55px;
	height:160px;
}
.count-thumb h3 {
	font-size:40px;
}
.count-thumb p {
	font-size:18px;
}
/*------villas-------*/
.villa-band {
	margin:80px 0px;
	text-align:center;
}
.villa-thumb {
	width:85%;
	max-width:265px;
}
.villa {
	width:100%;
	max-width:265px;
}
.villa-thumb h3 {
	font-size:95%;
} 
/*------milestone-band--------*/
.milestone-band {
	text-align:center;
}
.milestone-points {
	width:100%;
	display:block;
	margin-left:0px;
}
.milestone-points li {
	padding-bottom:10px;
	list-style:none;
}
.milestone-image {
	width:60%;
	display:block;
	float:none;
	margin:auto;
}
.milestone-image img {
	width:100%;
	margin-top:30px;
}

/*-------contact--------*/
.contact-band {
	height:750px;
}
.contact-form input[type="text"] { 
	width: 82%; 
	max-width:455px; 
	margin:20px 0px 0px 0px;
}

.contact-form textarea {
	width: 82%; 
	margin-left:5px;  
	max-width:455px;
}


/*--footer---*/
.foot-about {
	width:100%;
	display:block;
	padding-bottom:40px;
}


.foot-address {
	width:100%;
	display:block;
	padding-left:0px;
	padding-bottom:40px;
}
footer li {
	display: inline-block !important;
    margin-right: 2px;
    margin-bottom: 7px;
    color: black !important;
    padding: 5px 10px 5px 10px;
    background-color: #444;
}
.foot-links ul {
	list-style:none;
}
.foot-links {
	width:100%;
	display:block;
	padding-left:0px;
	padding-bottom:40px;
}

.social-gallery {
	width:100%;
	display:block;
}
/*-------------------------------------about-page-----------------------------------------*/
.concept {
	margin-top:40px;
}
.concept img{
	margin:0px 40px 40px 40px;
	width:28%;
}

/*-----------------------------------contact page-----------------------------------------*/

.contact {
    border-bottom: none;
    padding-bottom: 0px;
}
.contact-detail {
	display:block;
	width:90%;
	text-align:center;
	margin:auto;
	text-align:center;
	max-width:400px;
}
.contact-detail input[type="text"] {
    width: 100% ;
    margin: 0px 0px 15px 0px;
	display:block;
}
.contact-detail textarea {
    width: 100% !important;
	display:block;
	margin: 0px 10px 0px 0px;
}

.address-info { 
	width: 100%; 
	display:block; 
	float:none; 
	vertical-align:top;
	margin-left:0px;
	margin-top:50px;
	text-align:center;
}
.call-us, .mail, .location { 
	width:100%;
	border-bottom:none;
}
.address-info img {
	display:block;
	margin: 0px 0px 10px 0px ;
	text-align:center;
	margin:auto !important;
}
.address-info h3 { display:block; padding:10px 0px; font-size:100%}
.address-info p {
	margin-left:0px !important;
	width:100%;
}
.images {
	text-align:center;
}

}
@media screen and (min-width:1025px) and (max-width:1200px){
/*------navigation-band--------*/
.nav-list-1 {
	width:40%;

}
.nav-list-res {
    display: none;
}
.nav-list-1 a, .nav-list-2 a {
	padding:6px 6px;
	margin-right:0px;
	font-size:90%;
}
/*------banner-band--------*/
.banner-text h1 {
	font-size:40px;
}
.banner-text p {
	font-size:30px;
}	

/*------aboout-band--------*/
.about-para {
	width:100%;
	display:inline-block;
}
.video {
	display:none;
}

/*------villas-------*/
.villa-band {
	margin:80px 0px;
	text-align:center;
}
.villa-thumb {
	width:28%;
	max-width:265px;
}
.villa {
	width:100%;
	max-width:265px;
}
/*-------services--------*/
.int-service-thumb {
	width: 24%;
    margin: 40px 17px 40px 17px;
}

/*------milestone-band--------*/
.milestone-points {
	width:46%;
}
.milestone-points li {
	padding-bottom:10px;
}
.milestone-image {
	width:43%; 
}
.milestone-image img {
	width:100%;
}

.contact-form input[type="text"] { width: 26%;margin:0px 8px 0px 8px;}

.contact-form textarea {width: 82%; margin-left:6px;}

/*----footer----*/
.foot-address {
	width:15%;
	padding-left:70px;
}
.foot-links {
	width:14%;
	padding-left:70px;
}
/*-------------------------------------contact page--------------------------------*/
.contact-detail {
	display:inline-block;
	width:65%;
}
.contact-detail input[type="text"] {
    width: 46%;
    margin: 0px 11px 15px 1px;
}
.contact-detail textarea {
    width: 95% !important;
}
.location-container {padding-top:30px;padding-bottom:00px;}
.locate {width:16%; padding-right:45px;padding-top:00px;}
.locate h2 {font-size:230%;}
.location-points {width:77%;}

}
@media screen and (min-width:1201px) and (max-width:1360px){
/*------navigation-band--------*/
.nav-list-1 a, .nav-list-2 a {
	margin-right:17px;
}
}